Results 1 to 2 of 2

Thread: black ops issue

  1. #1
    New Member
    Join Date
    Jan 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    black ops issue

    i get error 002 when i try to play black ops. i have the disk its not being played through a usb loader. i beleive i have iso 249 installed so i can play zelda and kirby through a usb loader. i found a fix where you use a wad to install another iso to fix the problem. my question is if i do this will i still be able to play the newer games through my loader. thats why i have 249 in the first place cause some games wouldnt run. so if i use this wad to install a different iso to play black ops will i have to reinstall the 249 again to play games from my loader. and then the other again to play black ops and so on.

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff

    Junior Moderator
    Bliepo's Avatar
    Join Date
    Nov 2009
    Location
    On your harddrive (file name: Bliepo.crazy)
    Posts
    1,583
    Thanks
    241
    Thanked 391 Times in 312 Posts
    Blog Entries
    4
    There is a guide for black ops. Black ops requires a cIOS with base IOS 57. Others won't work. Most of the recent loaders support having more than 1 cIOS, offering you to select one. Try to have a look at that.
    Awesome sig picture does not work
    Brick Prevention- Things you should never do | Ignoring advice and bricking | Be a jedi, donate
    Guide: Softmod ANY wii | How to post a system check | Loading and Playing Wii Backup Games from USB HDD (softmod only)
    System Menu X (IOS150, E) | HBC 1.08 (IOS58) | bootmii/boot2v4 | priiloader 0.7 | cIOSX rev21d2x_v6 (main base IOS 57) | cIOS 223 (IOS 37 + 38 merged) | USB Loader GX 2.2

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •